.product-page__storages {
    margin: 35px 0;
}

.product-page__storages span {
    font-size: 16px;
    font-weight: 600;
}

.sklad p span {
    font-size: 16px;
    display: block;
    color: #b5b5b5;
}

.product-page .sklad:first-child {
    border-top: 1px dotted #dadada;
}

.product-page .sklad {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px dotted #dadada;
}

.product-page .sklad td:first-child {
    padding-right: 10px;
}

.product-page .sklad span {
    font-size: 12px;
}

.product-page .sklad td:last-child {
    flex-shrink: 0;
}